Subject: Re: bases [was: Re: [lojban] Re:HEX advert... (Don't know what it was)

From: [email-masked]
Date: Tue, 2 Oct 2001 10:38:52 EDT

In a message dated 10/2/2001 9:18:49 AM Central Daylight Time, 
[email-masked] writes:

> lojban by default is hexadecimal. there may be notes in the refgram 
> to the contrary, but they are in error. the presence of 16 digits 
> clearly indicates hexadecimal. feel free to assume decimal and risk 
> being misunderstood...why is it so hard just to use "ju'u dau"?
> 

As an expert in "saying it often enough will make it so," I have to advise 
you that this one does not have a ghost of a chance of working. The extra 
digits -- and note that they are markedly different from the first ten -- we 
thrown in, as the text says, to satisfy the hobbyist and/or fanatic and for 
computerists. But all the texts are uniformly unambiguous in saying that the 
default base, the one used with {ju'u}, is ten. Do stop saying to the 
contrary; it irks people (another thing I am an inexpert in).